[global settings]
formFrameColor = 0x850D
formBodyColor = 0xA5CC
formTextColor = 0x0000
formTitleTextColor = 0x0000
buttonTextColor = 0x0000
spinBoxNormalColor = 0xAE78
spinBoxFocusColor = 0xA615
spinBoxFrameColor = 0x850D
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x7FFF
listViewBarColor1 = 0xA636
listViewBarColor2 = 0xA636
listTextColor = 0x7FFF
listTextHighLightColor = 0x7FFF
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x850D
popMenuBarColor = 0xCB5F

[start button]
x = -2
y = -2
w = 48
h = 18
textColor = 0x0000
file = none
text = ini

[start menu]
x = 0
y = 14
itemX = 6
itemY = 4
itemHeight = 16

[brightness btn]
x = 238
y = 176
w = 16
h = 16

[folderup btn]
x = 2
y = 177
w = 40
h = 16

[disk icon]
x = 240
y = 0

[main list]
textColor = 0x7FFF
textColorHilight = 0x7FFF
selectionBarColor1 = 0xA636
selectionBarColor2 = 0xA636
selectionBarOpacity = 60

[big clock]
x = 8
y = 80
show = 1

[calendar year]
x = 60
y = 48
show = 1

[calendar month]
x = 14
y = 48
show = 1

[calendar day]
x = 133
y = 65
show = 1
highlightColor = 0x0c0f
dw = 16
dh = 14

[folder text]
x = 20
y = 178
w = 160
h = 16
color = 0x2d6b

[setting window]
spinBoxWidth = 108

[rom info window]
w = 220
h = 144

[help window]
w = 220
h = 166

[end]
